#form_lk {
    margin-top: 30px;
}

#form_lk .row {
    position: relative;
    width: 100%;
    max-width: 300px;
    margin: 0 auto;
        margin-bottom: 0px;
    margin-bottom: 20px;
}

#form_lk input {
width: 100%;
max-width: 300px;
height: 58px;
font-family: 'FuturaLight';
font-size: 16px;
color: #191817;
border: 1px solid #191817;
outline: none;
-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
-ms-transition: all 0.3s;
-o-transition: all 0.3s;
transition: all 0.3s;
-moz-border-radius: 30px;
-webkit-border-radius: 30px;
-khtml-border-radius: 30px;
border-radius: 30px;
line-height: 58px;
padding: 0 30px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

.lk_btn_pass{
    display: inline-block !important;
    background: #191817 !important;
    margin-left: 28px !important;
    text-align: left !important;
    padding: 0 !important;
    height: 56px !important;
    border-radius: 50px !important;
}

.lk_btn_act{
    display: inline-block !important;
    background: #ffcf29 !important;
    margin-left: 28px !important;
    text-align: left !important;
    padding: 0 !important;
    height: 56px !important;
    border-radius: 50px !important;
}


#btn_finance {
    width: 250px;
}

#btn_finance div{
    padding-top:8px;
    padding-left: 10px;
} 

#btn_finance img {
    padding-top: 5px;
    padding-left:36px;
    height: 36px;
}

#btn_service {
    width: 200px;
}

#btn_service img {
    padding-top: 8px;
    padding-left:12px;
    height: 51px;
}

#btn_service div {
    padding-top:16px;
    padding-left: 14px;
}

#btn_pay {
    width: 200px;
}

#btn_pay img {
    padding-top: 5px;
    padding-left:12px;
    height: 51px;
}

#btn_pay div {
    padding-top:16px;
    padding-left: 14px;
}

#btn_support {
    width: 200px;
}

#btn_support img {
    padding-top: 3px;
    padding-left:17px;
    height: 41px;
}

#btn_support div {
    padding-top:10px;
    padding-left: 10px;
}

#main_info {
    position: absolute;
    display: inline-block;
    font-family: 'FuturaMedium';
    font-size: 13px;
    font-weight: 500;
    /*background: #ffcf29;*/
    padding-top:10px;
    padding-left: 10px;
    border-radius: 3px;
    margin-right: 24px;
    right: 0px;
    height:56px;
}

#id_client {
    padding-right: 10px;
    padding-top:10px;
}

#balance {
    display: inline-block;
    padding-left:10px;
    font-size: 16px;
}

#btn_finance1 {
    width: 400px;
    text-align:center;
    margin-top: 15px;
    margin-bottom: 15px;
    margin-left: 120px;
    margin-right: 60px;
    display: inline-block;
    background: #191817;
    height: 56px;
    border-radius: 50px;
}

#btn_finance1 div {
    position: relative;
}

#btn_finance2 {
    width: 400px;
    text-align: center;
    margin-top: 15px;
    margin-bottom: 15px;
    margin-left: 60px; 
    margin-right: 120px;
    display: inline-block;
    background: #191817;
    height: 56px;
    border-radius: 50px;
}

#btn_finance2 div {
    position: relative;
}


@font-face {
    /*font-family: 'FuturaMedium';
    src: url('../fonts/3976.ttf');*/
}

#support_content {
    height: 100%; 
    background-color: #e7e7e7;
    border: 1px solid #e7e7e7;
    border-radius: 15px 15px 4px 4px;
    margin-top: 40px;
    padding: 45px 15px;
    text-align: center;
}

#support_content a:hover{
    color: black;    
}

#support_content h3 {
margin-top: 80px;
    margin-bottom: 90px;
    font-family: 'FuturaDemi';
    font-size: 24px;
    text-align: center;
}

#support_container {
    display: -webkit-flex;
display: -moz-flex;
display: -ms-flex;
display: -o-flex;
display: flex;
-ms-align-items: center;
align-items: center;
justify-content: center;
text-align: center;
position: relative;
box-sizing: border-box;
width: 100%;
max-width: 1200px;
margin: 0 auto;
padding: 0 15px;
    background-color: #e7e7e7;
    border: 1px solid #e7e7e7;
    border-radius: 15px 15px 0 0;
}

#support_content .support-block {
display: inline-block;
margin-right: 15px;
margin-top: 15px;
}

#support_content .socials-block {
display: inline-block;
margin-top: 15px;
}

#empty_content {
   height: 100%; 
   background-color: #e7e7e7;
   border: 1px solid #e7e7e7;
   border-radius: 15px 15px 4px 4px;
   margin-top: 40px 
}

#empty_content2 {
   height: 100%; 
   background-color: #e7e7e7;
   border: 1px solid #e7e7e7;
   border-radius: 15px 15px 4px 4px;
}

#service_content {
   height: 100%; 
   background-color: #e7e7e7;
   border: 1px solid #e7e7e7;
   border-radius: 15px 15px 4px 4px;
   margin-top: 40px 
}

#finance_content {
    border: 1px solid #e7e7e7;
    border-radius: 15px 15px 0 0;
    margin-top: 40px;
}

#pay_content {
    height: 100%; 
    background-color: #e7e7e7;
    border: 1px solid #e7e7e7;
    border-radius: 15px 15px 4px 4px;
    margin-top: 40px;
    text-align: center;
display: -webkit-flex;
display: -moz-flex;
display: -ms-flex;
display: -o-flex;
display: flex;
-webkit-flex-direction: column;
-moz-flex-direction: column;
-ms-flex-direction: column;
-o-flex-direction: column;
flex-direction: column;
-ms-align-items: center;
align-items: center;
justify-content: center;
}

#pay_content_inn {
    width: 100%;
    max-width: 730px;
    padding-top: 20px;
}

#pay_content h3 {
    font-family: 'FuturaDemi';
    font-size: 24px;
    text-align: center;
    margin-bottom: 40px;
}

#pay_content input {
    width: 100%;
    max-width: 300px;
    height: 58px;
    font-family: 'FuturaMedium';
    font-size: 16px;
    color: #191817;
    border: 1px solid #191817;
    outline: none;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    -khtml-border-radius: 30px;
    border-radius: 30px;
    line-height: 58px;
    padding: 0 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
}

.lk_span{
    position: absolute;
    font-size: 22px !important;;
    font-family: 'FuturaMedium' !important;
    font-weight: 500 !important;;
    display: inline-block;
text-transform: none;
white-space: normal;
}

#finance1_table {
    display: inline-block;
    border-spacing: 0 10px;
    width: 480px;
    margin-left: 15px;
    margin-top: 30px;
    font-family: 'FuturaMedium';
}

.first_row {
    margin-top: 15px;
}

#finance1_table td {
     /*padding: 0;*/
    border: unset;
font-family: 'FuturaMedium';
word-break: normal;
}

.finance1_column1 {
    padding: 0;
    font-size: 16px;
    width: 20px;
    background-color: #e7e7e7;
}

.finance1_column1_choosen {
    padding: 0;
    font-size: 16px;
    width: 20px;
    background-color: #e7e7e7;
    border-right: 1px solid black !important;
    border-top: 0;
    border-bottom: 0;
}


.finance1_column2 {
    padding: 0 0 0 5px;
    margin-left: 2px;
    font-size: 16px;
/*    font-weight: 500; */
    width: 50px;
    vertical-align: top;
}

.finance1_column3 {
   padding: 0;
   font-size: 16px;
/*   font-weight: 500; */
   vertical-align: top;
}

.finance1_column4 {
    padding: 0; 
    font-size: 16px;
/*    font-weight: 500;*/
    width: 55px;
    text-align: right;
}

.finance1_column5 {
    padding: 0 15px 0 0;
    font-size: 16px;
/*    font-weight: 500;*/
    width: 120px;
    text-align: right;
}

.finance1_column23 {
    padding: 0 0 0 5px;
    font-size: 16px;
/*    font-weight: 500;*/
}

.spacer{
    height: 10px;
}

.finance1_row {
    cursor: pointer;
    font-weight: 500;
}

.finance1_row_choosen {
    font-size: 11px;
    cursor: pointer;
    background-color: white;
    border-right: 1px solid black;
    font-weight: 600;
}

.finance1_drow {
    cursor: pointer;
    font-weight: 500;
}

.finance1_drow_choosen {
    font-size: 11px;
    cursor: pointer;
    background-color: white;
    border-right: 1px solid black;
    font-weight: 600;
}


.finance1_srow {
    height: 7px;
}

.finance1_srow td {
    padding: 0;
}

.finance1_srow_choosen td {
    padding: 0;
}

.finance1_srow_choosen {
    border-right: 1px solid black;
    height: 7px;
    background-color: white;
}

#finance_result {
    display: inline-block;
    position: absolute;
    border-spacing: 0 10px;
    width: 600px;
    height: 265px;
    margin-right: 135px;
    margin-left: 50px;
    margin-top: 30px;
    font-family: 'FuturaMedium';
}

#finance1_result_header {
    height: 20px;
    background-color: #ffcf29;
}

#finance1_result_subject {
    padding-left: 7px;
    padding-top: 5px;
    font-size: 16px;
    font-weight: 600;
    height: auto;
    background-color: white;
    padding-bottom: 7px;
    border-bottom: 2px solid #e7e7e7;
font-family: 'FuturaMedium';
}

#finance1_result_datepicker {
padding-left: 7px;
padding-top: 3px;
    height: 35px;
    background-color: white;
    font-size: 16px;
    font-weight: 500;
font-family: 'FuturaMedium';
}

#finance1_result_table table {
    font-size: 16px;
    font-weight: 500;
    border-color: #e7e7e7;
    background-color: white;
font-family: 'FuturaMedium';
}

#finance1_result_table td {
word-break: normal;
border: 0;
padding: 2px;
}

.finance1_result_table_column1 {
    padding-left: 7px !important;
}

.finance1_result_table_column2 {
    text-align: center;
}

.finance1_result_table_column3 {
    padding-left: 20px !important;
    text-align: center;
}

.finance1_result_table_column4 {
    padding-left: 10px !important;
    text-align: right;
}

.finance1_result_table_column5 {
    width: 65px;
}

#finance1_result_close {
    float: right;
    margin-right: 2px;
    cursor: pointer;
    height: 20px;
    width: 20px;
    background-image: url('/wp-content/uploads/2019/03/finance_result_close.png');
    background-repeat: no-repeat;
    background-size: cover;
}

#close_lk {
    position: absolute;
    right: 4px;
    top: 4px;
    height: 20px;
    width: 20px;
    background-image: url('/wp-content/uploads/2019/03/finance_result_close.png');
    background-repeat: no-repeat;
    background-size: cover;
    cursor: pointer;
}

#finance2_table {
    display: inline-block;
    border-spacing: 0 10px;
    width: 140px;
    margin-left: 115px;
    margin-top: 30px;
    font-family: 'FuturaMedium';
}

#finance2_table td {
    border: 0;
    font-family: 'FuturaMedium';
    word-break: normal;
}

#finance2_header_row {
    padding: 0 2px 0 0;
    border-bottom: 1px solid grey;
    font-weight: 600;
    font-size: 16px;
    width: 20px;
    background-color: #e7e7e7;
}

#finance2_header_row td {
    padding-top:0;
    padding-left:0;
    padding-right:0;
    padding-bottom: 8px;
}

.finance2_column1 {
    padding: 0;
    font-size: 20px;
    width: 16px;
    background-color: #e7e7e7;
}

.finance2_column1_choosen {
    padding: 0;
    font-size: 20px;
    width: 16px;
    background-color: #e7e7e7;
    border-right: 1px solid black !important;
    border-top: 0;
    border-bottom: 0;
}

.finance2_row {
    cursor: pointer;
    font-weight: 500;
}

.finance2_row_choosen {
    font-size: 16px;
    cursor: pointer;
    background-color: white;
    border-right: 1px solid black;
    font-weight: 500;
}

.finance2_column2 {
    padding: 0 0 0 10px;
    margin-left: 2px;
    font-size: 16px;
    font-weight: 600; 
}

#finance2_result_header {
    height: 20px;
    background-color: #ffcf29;
}

#finance2_result_subject {
    padding-left: 7px;
    padding-top: 5px;
    font-size: 16px;
    font-weight: 600;
    height: auto;
    background-color: white;
    padding-bottom: 7px;
    border-bottom: 2px solid #e7e7e7;
font-family: 'FuturaMedium';
}

#finance2_result_datepicker {
padding-left: 7px;
padding-top: 3px;
    height: 35px;
    background-color: white;
    font-size: 16px;
    font-weight: 500;
font-family: 'FuturaMedium';
}

#finance2_result_table table {  
    font-size: 16px;
    font-weight: 500;
    border-color: #e7e7e7;
    background-color: white;
font-family: 'FuturaMedium';
}

#finance2_result_table td {
word-break: normal;
border: 0;
padding: 2px;
}

.finance2_result_table_column1 {
    padding-left: 7px !important;
}

.finance2_result_table_column2 {
    padding-left: 30px !important;
    text-align: left;
    width: 110px;
}
.finance2_result_table2_column2 {
    padding-left: 20px !important;
    text-align: left;
}


.finance2_result_table_column3 {
    padding-left: 20px !important;
    text-align: left;
}

.finance2_result_table2_column3 {
    padding-left: 20px !important;
    text-align: left;
    width: 140px;
}

.finance2_result_table_column4 {
    width: 140px;
    padding-left: 30px !important;
    text-align: left;
}

.finance2_result_table_column5 {
    padding-left: 10px !important;
    text-align: left;
    padding-right: 20px !important;
}

.finance2_result_table_column {
    padding-right: 15px !important;
    text-align: center;
}

.finance2_result_table_column img{
    width: 25px;
}


#finance2_result_close {
    float: right;
    margin-right: 2px;
    cursor: pointer;
    height: 20px;
    width: 20px;
    background-image: url('/wp-content/uploads/2019/03/finance_result_close.png');
    background-repeat: no-repeat;
    background-size: cover;
}

#service_table {
    display: inline-block;
    border-spacing: 0 5px;
    width: 340px;
    margin-left: 40px;
    margin-top: 50px;
    font-family: 'FuturaMedium';
}

#service_table td {
    border: 0;
font-family: 'FuturaMedium';
word-break: normal;
}

.service_column1 {
    padding: 0;
    font-size: 22px;
    width: 15px;
}

.service_column2 {
    padding: 0 0 0 8px;
    margin-left: 2px;
    font-size: 16px;
    width: 120px;
    background-color: #e7e7e7;
}

.service_column2_choosen {
    padding: 0 0 0 8px;
    margin-left: 2px;
    font-size: 16px;
    width: 120px;
    background-color: white;
}


.service_column3 {
    padding: 0 0 0 5px;
    margin-left: 2px;
    font-size: 16px;
    width: 30px;
}

.service_column4 {
    padding: 0 0 0 5px;
    margin-left: 2px;
    font-size: 16px;
}

.service_column4 {
    padding: 0 0 0 5px;
    margin-left: 2px;
    font-size: 16px;
    cursor: pointer;
}

.service_column4:hover {
    padding: 0 0 0 5px;
    margin-left: 2px;
    font-size: 16px;
    font-weight: 600;
    cursor: pointer;
    background: #ffcf29;
}

#service_result {
    display: inline-block;
    position: absolute;
    border-spacing: 0 10px;
    width: 800px;
    margin-left: -175px;
    margin-top: 50px;
    font-family: 'FuturaMedium';
    background: white;
}

#service_result_header {
    height: 20px;
    background-color: #ffcf29;
}

#service_result_subject {
    padding-left: 7px;
    padding-top: 5px;
    font-size: 16px;
    font-weight: 600;
    height: auto;
    background-color: white;
    padding-bottom: 7px;
    border-bottom: 2px solid #e7e7e7;
font-family: 'FuturaMedium';
}

#service_result_table table {
    font-size: 16px;
    font-weight: 500;
    border-color: #e7e7e7;
    background-color: white;
font-family: 'FuturaMedium';
}

#service_result_table td {
word-break: normal;
border: 0;
padding: 0;
font-family: 'FuturaMedium';
word-break: normal;
}

.service_result_table_column1 {
    padding-left: 7px !important;
    font-size: 22px;
    width: 20px;
}

.service_result_table_column2 {
    text-align: left;
}

#service_result_close {
    float: right;
    margin-right: 5px;
    cursor: pointer;
    height: 20px;
    width: 20px;
    background-image: url("/wp-content/uploads/2019/03/finance_result_close.png");
    background-repeat: no-repeat;
    background-size: cover;
}

#service_add_service {
    display: inline-block;
    width: 165px;
    height: 30px;
    font-family: 'FuturaMedium';
    font-size: 16px;
    background-color: #191817;
    color: white;
    font-weight: 600;
    margin-left: 7px;
    margin-bottom: 12px;
    margin-top: 15px;
}

#add_service_text{
    font-family: 'FuturaMedium';
    font-size: 16px;
    padding-top: 4px !important;
    padding-left: 3px !important;
    width: auto !important;
    background-image: unset !important;
    vertical-align: top;
}


#service_add_service div{
    vertical-align:middle;
    margin-left: 2px;
    margin-top: 2px;
    display: inline-block;
    height: 26px;
    width: 26px;
    background-image: url("/wp-content/uploads/2019/03/add_service22.png");
    background-repeat: no-repeat;
    background-size: cover;
}

#service_add_service:hover {
    background-color: #ffcf29;
    color: black;
    cursor: pointer;
}

#service_add_service:hover div{
    background-image: url("/wp-content/uploads/2019/03/add_service21.png");
    background-repeat: no-repeat;
    background-size: cover;
}

.xdsoft_datetimepicker {
    z-index: 99995 !important;
}

.datetimepicker {
    vertical-align:middle;
    display: inline-block;
    cursor: pointer;
    height: 20px;
    width: 20px;
    background-image: url("/wp-content/uploads/2019/03/datetimepicker.png");
    background-repeat: no-repeat;
    background-size: cover;
}

#show {
    display: inline-block !important;
    background: #191817 !important;
    margin-left: 18px !important;
    text-align: left !important;
    padding: 0 0 0 10px !important;
    height: 26px !important;
    width: 120px !important;
    border-radius: 40px !important;  
    text-align: center; 
}

#show:hover {
    background: #439f35 !important;   
}

#add-service {
    width: 565px;
}

.diagonal-line {
  position: absolute;
  background-image: linear-gradient(to bottom right, transparent 45%, #fff, transparent 54%);
  background-repeat: no-repeat;
  font-size: 50px;
  text-align: center;
  color: #e7e7e7;
  width: 50px;
  height: 50px;
  right: 400px;
}

